Sakoon (Peace Of Mind ) - Bug #6967

Admin ,Client & Counsellor --> Dashboard --> click on booking tab --> If users click on the "Booking
tab" then the booking tab should be shown active instead of the dashboard.

06/29/2023 01:03 PM - Mohd Irfan

Status: Closed Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin , Client & Counsellor --> Dashboard --> click on booking tab --> If users click on the "Booking tab" then the booking tab
should be shown active instead of the dashboard.

See attached screenshot:
History

#1 - 07/01/2023 05:18 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/03/2023 03:05 PM - Mohd Irfan
- File clipboard-202307031504-tyjwf.png added
- File clipboard-202307031505-eghg3.png added

- Subject changed from Client --> Dashboard --> click on booking tab --> If users click on the "Booking tab" then the booking tab should be shown
active instead of the dashboard. to Admin ,Client & Counsellor --> Dashboard --> click on booking tab --> If users click on the "Booking tab" then the
booking tab should be shown active instead of the dashboard.

- Description updated

- Status changed from Resolved to Reopened

#3 - 07/04/2023 06:45 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 07/10/2023 05:32 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
